v3.6.x Paypal Plus Problem mit EyeCandy-Template

Thema wurde von Dudlhofer, 2. November 2017 erstellt.

  1. Dudlhofer

    Dudlhofer Erfahrener Benutzer

    Registriert seit:
    1. März 2014
    Beiträge:
    112
    Danke erhalten:
    7
    Danke vergeben:
    19
    Hi,
    jetzt wird's wohl endgültig Zeit, dem Shop ein neues Design zu verpassen... :°}
    OK, verstanden, dass ab GX3.7.x EyeCandy nicht mehr unterstützt wird.

    Der Shop läuft nun auf 3.6.1.1 aber EyeCandy verträgt sich nicht mit dem Paypal Plus Installments Modul, das man braucht, wenn man die Paypal Ratenzahlungen anbieten will. Bei bestimmten Artikeln wirft es den Fatal-Fehler, dass die Template-Datei "/templates/EyeCandy/module/paypalinstallmentspecificoutofbounds.html" nicht geladen werden konnte - kein Wunder, die gibt's ja auch gar nicht. :(

    Ich will jetzt auch gar keine Lösung für das Problem - wir werden auf Honeygrid updaten und dann klappt's bestimmt wieder. Ich wollte nur anmerken, dass hier ein Problem existiert.

    Servus
     
  2. Wilken (Gambio)

    Wilken (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    7. November 2012
    Beiträge:
    17.758
    Danke erhalten:
    6.753
    Danke vergeben:
    2.044
    PayPal Ratenzahlung wird für Eyecandy ganz offiziell nicht unterstützt. Wir haben uns da gefragt wie gross die Händlermenge sein könnte für die das Sinn macht und uns dann gleich dagegen entschieden die nötigen Mannstunden zu opfern. Für PayPal Ratenzahlung wärens einige gewesen...